CREATE TRIGGER "tia_dk_earve" AFTER INSERT
ORDER 1 ON "DBA"."dk_earve"
REFERENCING NEW AS new_name 
FOR EACH ROW 
BEGIN
  update dk_earve set asutnr=get_eak_earve_asutnr(new_name.id), saajanr=get_eak_earve_saajanr(new_name.id) where dk_earve.id=new_name.id
END